--- 
pingMIB: 1.3.6.1.2.1.80
pingNotifications: 1.3.6.1.2.1.80.0
pingObjects: 1.3.6.1.2.1.80.1
pingMaxConcurrentRequests: 1.3.6.1.2.1.80.1.1
pingCtlTable: 1.3.6.1.2.1.80.1.2
pingCtlEntry: 1.3.6.1.2.1.80.1.2.1
pingCtlOwnerIndex: 1.3.6.1.2.1.80.1.2.1.1
pingCtlTestName: 1.3.6.1.2.1.80.1.2.1.2
pingCtlTargetAddressType: 1.3.6.1.2.1.80.1.2.1.3
pingCtlTargetAddress: 1.3.6.1.2.1.80.1.2.1.4
pingCtlDataSize: 1.3.6.1.2.1.80.1.2.1.5
pingCtlTimeOut: 1.3.6.1.2.1.80.1.2.1.6
pingCtlProbeCount: 1.3.6.1.2.1.80.1.2.1.7
pingCtlAdminStatus: 1.3.6.1.2.1.80.1.2.1.8
pingCtlDataFill: 1.3.6.1.2.1.80.1.2.1.9
pingCtlFrequency: 1.3.6.1.2.1.80.1.2.1.10
pingCtlMaxRows: 1.3.6.1.2.1.80.1.2.1.11
pingCtlStorageType: 1.3.6.1.2.1.80.1.2.1.12
pingCtlTrapGeneration: 1.3.6.1.2.1.80.1.2.1.13
pingCtlTrapProbeFailureFilter: 1.3.6.1.2.1.80.1.2.1.14
pingCtlTrapTestFailureFilter: 1.3.6.1.2.1.80.1.2.1.15
pingCtlType: 1.3.6.1.2.1.80.1.2.1.16
pingCtlDescr: 1.3.6.1.2.1.80.1.2.1.17
pingCtlSourceAddressType: 1.3.6.1.2.1.80.1.2.1.18
pingCtlSourceAddress: 1.3.6.1.2.1.80.1.2.1.19
pingCtlIfIndex: 1.3.6.1.2.1.80.1.2.1.20
pingCtlByPassRouteTable: 1.3.6.1.2.1.80.1.2.1.21
pingCtlDSField: 1.3.6.1.2.1.80.1.2.1.22
pingCtlRowStatus: 1.3.6.1.2.1.80.1.2.1.23
pingResultsTable: 1.3.6.1.2.1.80.1.3
pingResultsEntry: 1.3.6.1.2.1.80.1.3.1
pingResultsOperStatus: 1.3.6.1.2.1.80.1.3.1.1
pingResultsIpTargetAddressType: 1.3.6.1.2.1.80.1.3.1.2
pingResultsIpTargetAddress: 1.3.6.1.2.1.80.1.3.1.3
pingResultsMinRtt: 1.3.6.1.2.1.80.1.3.1.4
pingResultsMaxRtt: 1.3.6.1.2.1.80.1.3.1.5
pingResultsAverageRtt: 1.3.6.1.2.1.80.1.3.1.6
pingResultsProbeResponses: 1.3.6.1.2.1.80.1.3.1.7
pingResultsSentProbes: 1.3.6.1.2.1.80.1.3.1.8
pingResultsRttSumOfSquares: 1.3.6.1.2.1.80.1.3.1.9
pingResultsLastGoodProbe: 1.3.6.1.2.1.80.1.3.1.10
pingProbeHistoryTable: 1.3.6.1.2.1.80.1.4
pingProbeHistoryEntry: 1.3.6.1.2.1.80.1.4.1
pingProbeHistoryIndex: 1.3.6.1.2.1.80.1.4.1.1
pingProbeHistoryResponse: 1.3.6.1.2.1.80.1.4.1.2
pingProbeHistoryStatus: 1.3.6.1.2.1.80.1.4.1.3
pingProbeHistoryLastRC: 1.3.6.1.2.1.80.1.4.1.4
pingProbeHistoryTime: 1.3.6.1.2.1.80.1.4.1.5
pingConformance: 1.3.6.1.2.1.80.2
pingCompliances: 1.3.6.1.2.1.80.2.1
pingGroups: 1.3.6.1.2.1.80.2.2
pingImplementationTypeDomains: 1.3.6.1.2.1.80.3
pingIcmpEcho: 1.3.6.1.2.1.80.3.1
pingUdpEcho: 1.3.6.1.2.1.80.3.2
pingSnmpQuery: 1.3.6.1.2.1.80.3.3
pingTcpConnectionAttempt: 1.3.6.1.2.1.80.3.4
pingProbeFailed: 1.3.6.1.2.1.80.0.1
pingTestFailed: 1.3.6.1.2.1.80.0.2
pingTestCompleted: 1.3.6.1.2.1.80.0.3

